#' Simulated data from zero-inflated Poisson regression model
#'
#' Simulated data was generated where x1 follows a Bernoulli distribution with a success probability of 0.2, x2 follows a standard normal distribution, and y follows a zero-inflated Poisson regression model.
#'
#'
#' @name dataD
#' @format A data frame which contains x1, x2 and y.
#' \describe{
#'   \item{y}{the response variable}
#'   \item{x1}{Binary covariate}
#'   \item{x2}{Continuous covariate}
#' }
#' @seealso \code{\link{UHM}},\code{\link{ZIHR}}
"dataD"
